Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-8483

Upgrade IronJacamar to 1.4.3 from 1.4.2

    XMLWordPrintable

    Details

    • Type: Component Upgrade
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 11.0.0.Beta1
    • Component/s: JCA
    • Labels:
      None

      Description

      This is needed to adjust the SPI needed for the Elytron integration for the three JCA subsystems

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              maeste Stefano Maestri
              Reporter:
              maeste Stefano Maestri
              Tester:
              Martin Simka Martin Simka
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: